.programs-core-section {
    position: relative;
    padding: 0 0 80px;
}

.programs-header {
    text-align: center;
}

.programs-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px 20px;
}

.program-card {
    display: flex;
    flex-direction: column;
}

.program-card h5 {
    color: var(--black);
    margin-bottom: 12px;
}

.program-image {
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 20px;
    height: 270px;
}

.program-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s ease-in;
}

.program-card:hover .program-image img {
    transform: scale(1.1);
}

.programs-load-more-wrapper {
    text-align: center;
}

.leaf-wrapper {
    display: none;
}

@media (min-width: 1024px) {
    .programs-core-section.show-leaf .leaf-wrapper {
        position: absolute;
        right: 0;
        top: -110px;
        z-index: -1;
        display: block;
    }
}

@media (max-width: 1024px) {
    .programs-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 991px) {
    .programs-core-section {
        padding: 0 0 60px;
    }
    .program-image {
        border-radius: 15px;
    }
}

@media (max-width: 640px) {
    .programs-core-section {
        padding: 0 0 40px;
    }
    .programs-grid {
        gap: 30px 12px;
    }
    .program-image {
        margin-bottom: 12px;
        border-radius: 10px;
    }
    .program-card h5 {
        margin-bottom: 5px;
    }
}

@media (max-width: 574px) {
    .programs-grid {
        grid-template-columns: 1fr;
    }
}